=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5.0~),
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.46.0~),
                gettext,
                libkf5completion-dev (>= 5.46.0~),
@@ -22,7 +22,8 @@
                libqt5svg5-dev (>= 5.9.0~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
@@ -34,17 +35,6 @@
 Description: tilesets and backgrounds for Mahjongg games
  This package contains a collection of tilesets and backgrounds for KMahjongg,
  KShisen and Kajongg.
- .
- This package is part of the KDE games module.
-
-Package: libkf5kmahjongglib-data
-Architecture: all
-Depends: ${misc:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
-Description: shared library for kmahjongg and kshisen
- This package contains a shared library used by the KDE games kmahjongg and
- kshisen.
  .
  This package is part of the KDE games module.
 
@@ -62,9 +52,9 @@
 
 Package: libkf5kmahjongglib5
 Architecture: any
-Depends: libkf5kmahjongglib-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5kmahjongglib-data (<< 4:20.04.3-1~), ${kde-l10n:all}
+Replaces: libkf5kmahjongglib-data (<< 4:20.04.3-1~), ${kde-l10n:all}
 Description: shared library for kmahjongg and kshisen
  This package contains a shared library used by the KDE games kmahjongg and
  kshisen.
