## libkf5kmahjongg 20.12.1

=== tilesets/CMakeLists.txt ===

##default
install(FILES default.desktop  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES default.svgz  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES default.copyright  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)

##classic
install(FILES classic.desktop  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES classic.svg  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES classic.copyright  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)

##bamboo
#install(FILES bamboo.desktop  DESTINATION ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
#install(FILES bamboo.svgz  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
#install(FILES bamboo.copyright  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)

##traditional
install(FILES traditional.desktop  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES traditional.svgz  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES traditional.copyright  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)

##alphabet
install(FILES alphabet.desktop  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES alphabet.svgz  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES alphabet.copyright  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)

##egypt
install(FILES egypt.desktop  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES egypt.svgz  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES egypt.copyright  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)

##Jade
install(FILES jade.desktop  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES jade.svgz  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
install(FILES jade.copyright  DESTINATION  ${DATA_INSTALL_DIR}/kmahjongglib/tilesets/)
