=== debian/changelog ===
libkf5kmahjongg (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Bump the libkf5configwidgets-dev dependency in libkf5kmahjongglib-dev to
    5.46.0, i.e. the same build time requirement.

 -- Pino Toscano <pino@debian.org>  Fri, 08 Jan 2021 10:25:30 +0100

libkf5kmahjongg (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Remove listed license files (COPYING.LIB) from copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Remove the explicit as-needed linking, as it is done by binutils now.

 -- Pino Toscano <pino@debian.org>  Mon, 16 Nov 2020 10:45:03 +0100
