=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5.0~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
                gettext,
                libkf5completion-dev (>= 5.46.0~),
@@ -22,11 +22,11 @@
                libqt5svg5-dev (>= 5.9.0~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg.git
 
 Package: kdegames-mahjongg-data-kf5
 Section: games
@@ -41,7 +41,7 @@
 Package: libkf5kmahjongglib-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev,
+Depends: libkf5configwidgets-dev (>= 5.46.0~),
          libkf5kmahjongglib5 (= ${binary:Version}),
          ${misc:Depends},
 Description: development files for the KDE kmahjongg library
@@ -53,8 +53,8 @@
 Package: libkf5kmahjongglib5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5kmahjongglib-data (<< 4:20.04.3-1~), ${kde-l10n:all}
-Replaces: libkf5kmahjongglib-data (<< 4:20.04.3-1~), ${kde-l10n:all}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: shared library for kmahjongg and kshisen
  This package contains a shared library used by the KDE games kmahjongg and
  kshisen.
