=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
 
 l10npkgs_firstversion_ok := 4:16.04.3-2~
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
