## libkf5kmahjongg 20.12.3

=== debian/changelog ===
libkf5kmahjongg (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:28:41 +0000

libkf5kmahjongg (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:02:04 +0000

libkf5kmahjongg (4:20.12.1-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - debhelper compatibility 12.
    - Breaks/Replaces for Kubuntu version history.
      + libkf5kmahjongglib5 B/R libkf5kmahjongglib-data (<< 4:20.04.3-1~)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jan 2021 10:22:57 +0000

libkf5kmahjongg (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:35:17 +0000

libkf5kmahjongg (4:20.08.3-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Breaks/Replaces for Kubuntu version history.

 -- Rik Mills <rikmills@kde.org>  Tue, 17 Nov 2020 09:27:36 +0000

libkf5kmahjongg (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:59:31 +0000
