=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
 
 Package: kdegames-mahjongg-data-kf5
 Section: games
@@ -53,8 +53,8 @@
 Package: libkf5kmahjongglib5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+Breaks: libkf5kmahjongglib-data (<< 4:20.04.3-1~), ${kde-l10n:all}
+Replaces: libkf5kmahjongglib-data (<< 4:20.04.3-1~), ${kde-l10n:all}
 Description: shared library for kmahjongg and kshisen
  This package contains a shared library used by the KDE games kmahjongg and
  kshisen.
