=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kf5,pkgkde_symbolshelper
